/*--
	Theme Name: theme52166
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
body .nav__primary{
    float: left;
}
body .fixed_parallax_section.cherry_fixed_parallax2{
min-height: auto;
}
body .nav__primary .sf-menu > li > a {
    font-weight: normal;
    text-transform: none;
    padding: 35px 21px 35px;
}
body .camera_wrap img {
    max-width: none!important;
    height: auto !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
    width: 100% !important;
}
.home-banner .widget, .home-banner .widget p, .header-contact .widget p, .header-contact .widget{
	margin: 0px;
}
body.home header.header {
    position: fixed;
    width: 100%;
    background-color: rgba(39, 39, 39, 0.5);
}

body .sf-menu > li > a {
    color: #000000;
}
body.home .sf-menu > li > a {
    color: #fff;
}
body header.header {
    width: 100%;
    background-color: #fff;
}
body .nav__primary .sf-menu > li > a:before,
body .nav__primary .sf-menu > li > a:after {
    background: #8c001a;
}
body .logo {
    margin: 15px 70px 0 25px;
}
body .header-contact img{
	margin-top: -2px;	
}
body.home .header-contact {
    font-weight: 900;
    float: right;
    color: #fff;
    font-size: 19px;
    padding: 12px 10px 12px 45px;
    margin-top: 20px;
    border: 1px solid #fff;
    background: url(images/phone-icon.png) no-repeat 20px center;
}
body .header-contact {
    font-weight: 900;
    color: #000;
    font-size: 19px;
    float: right;
    padding: 12px 10px 12px 45px;
    margin-top: 20px;
    border: 1px solid #000;
    background: url(images/phone-icon-black.png) no-repeat 20px center;
}
body .home-service .wp-caption-text{
	color: #121212;
	font-size: 20px !important;
	line-height: 24px !important;
	font-weight: 900 !important;
	padding: 25px 0px !important;
}
html body #motopress-main.main-holder .custom_testimonials:after {
    background: #f5f5f5;
}
.home-service {
    background: #fff;
  	box-shadow: 1px 1.732px 0px 0px rgba(0, 0, 0, 0.02);
}
body .spacer {
    height: 40px;
}
body .home-section1{
	text-align: center;
}
body .home-section1 p, .testimonial-section p {
    font-size: 20px;
    line-height: 28px;
    color: #666666;
    margin: 0px;
}
.title-hr, .home-section2 hr, .testimonial-section hr{
	width: 80px;
	    border-top: 1px solid #c7c7c7;
    border-bottom: 1px solid #c7c7c7;
	margin: 22px auto
}
.home-section2{
	text-align: center;
}
.home-section2 h1{
	font-weight: 900;
	color: #fff;
}
.home-section2 p{
	color: #e6e6e6;
	font-size: 20px;
	line-height: 28px;
}
html body #motopress-main.main-holder .cherry_fixed_parallax1 {
    padding: 110px 0 0px 0;
}
html body #motopress-main.main-holder .black_btn {
    background: #f0bd22;
    padding: 20px 50px;
    color: #000;
    margin: 30px 0 0 0;
}
html body #motopress-main.main-holder .black_btn:hover {
	color: #fff;
}
html body #motopress-main.main-holder .black_btn:after {
    background: #8c001a;
}
body .home-section3 ul{
	list-style: none;
	margin: 0px 0px 0px 5px;
}
body .home-section3 ul li h3{
	font-size: 21px;
	line-height: 24px;
	color: #121212;
}
body .home-section3 ul li {
    display: inline-block;
    padding: 29px;
    width: 24%;
    background-color: #fff;
    margin: 15px 10px;
}
body .home-section3 ul li p{
	font-size: 18px;
	color: #666666;
	line-height: 24px;
}

.testimonial-section {
	text-align: center;
	padding: 75px 0px;
}
.testimonial-section h1 {
	color: #121212;
}
body footer h4 {
    font: 900 20px/24px Lato;
    color: #ffffff;
    text-transform: none !important;
        margin-bottom: 25px;
}
body footer.footer ul li.current-menu-item a, body footer.footer ul li a:hover {
    color: #f0bd22;
}
body footer.footer ul li a {
    color: #8e8e8e;
    text-transform: none;
    font-size: 16px;
}
body footer.footer .copyright a {
    color: #f0f0f0;
}
body footer.footer .copyright {
    font-size: 16px;
}
body footer.footer p {
    font-size: 16px;
    line-height: 24px;
    color: #8e8e8e;
}
body #menu-footer-menu li a{
    background: url(images/mark.png) no-repeat left center;
    padding-left: 20px;
}
body footer.footer ul#menu-footer-menu li.current-menu-item a, body footer.footer ul#menu-footer-menu li a:hover {
    background: url(images/mark-hover.png) no-repeat left center;
}
body footer.footer .social li a i.icon-facebook, body footer.footer .social li a i.icon-twitter{
    background-color: transparent;
}
body footer.footer .social li a:hover i.icon-facebook, body footer.footer .social li a:hover i.icon-twitter,
body footer.footer .social li a:hover {
    color: #f0bd22;
    background-color: transparent;
}
html body #motopress-main.main-holder .content-holder .title-section:before {
    position: absolute;
    content: '';
    width: 1000%;
    height: 100%;
    left: -500%;
    top: 0px;
    z-index: -1;
    background-color: #f5f5f5;
}
html body #motopress-main.main-holder .content-holder .title-section {
    background-color: #f5f5f5;
    position: relative;
    padding: 30px 0px 65px;
    border-bottom: 0px solid #686868;
    overflow: visible;
    display: block;
}

html body #motopress-main.main-holder .content-holder .title-section h1.title-header {
    color: #121212;
    margin: 0px;
    text-transform: none;
    font-size: 30px;
    line-height: 30px;
    font-weight: normal;
}
html body #motopress-main.main-holder .content-holder .title-section .breadcrumb.breadcrumb__t {
    padding: 0px 0 0 0;
}
html body #motopress-main.main-holder .content-holder .title-section .breadcrumb.breadcrumb__t li a {
    color: #666666;
    font-size: 13px;
    text-transform: none;
}
html body #motopress-main.main-holder .content-holder .title-section .breadcrumb.breadcrumb__t li.active {
    color: #151515;
    text-transform: none;
    font-size: 13px;
}
html body #motopress-main.main-holder .content-holder .title-section .breadcrumb.breadcrumb__t li.divider:after {
    color: #666666;
    content: ">";
}
.service-section{
    position: relative;
}

.section-right:after {
    position: absolute;
    content: '';
    right: 0px;
    top: 20px;
    width: 55%;
    height: 90%;
    border: 1px solid #e6e5e5;
    z-index: -1;
}
.section-third:after {
    position: absolute;
    content: '';
    right: 0px;
    top: 20px;
    width: 55%;
    height: 100%;
    border: 1px solid #e6e5e5;
    z-index: -1;
}
.section-left:after {
    position: absolute;
    content: '';
    left: 0px;
    top: 20px;
    width: 55%;
    height: 90%;
    border: 1px solid #e6e5e5;
    z-index: -1;
}
body h4{
    text-transform: none !important;
}
.section-right .service-content, .section-third .service-content {
    margin-top: 50px;
    padding-right: 40px;
}
.section-left .service-content {
    margin-top: 50px;
    padding-left: 40px;
}
body .testimonial {
    position: relative;
    margin-bottom: 35px;
    padding: 0px 0px 0px;
    border: 0px solid transparent;
    font-style: normal;
    background-color: transparent;
    font-family: PT Sans, sans-serif;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
blockquote p {
    font-family: PT Sans, sans-serif;
    margin-bottom: 0;
    font-style: normal;
    font-size: 15px;
    font-weight: 300;
    line-height: 32px;
    color: #3a3939;
}
blockquote .testi-content {
    color: #3a3939;
    padding: 100px 40px 40px;
    margin-bottom: 35px;
    background: #f5f5f5 url(images/quotes.png) no-repeat 40px 30px;
    font-family: PT Sans, sans-serif;
    margin-bottom: 0;
    font-style: normal;
    font-size: 15px;
    font-weight: 300;
    line-height: 32px;
    color: #3a3939;
    border-radius: 10px;
    position: relative;
}
blockquote .testi-content:after {
    position: absolute;
    content: '';
    background: url(images/testi-arro.png) no-repeat 40px 30px;
    /* width: 44px; */
    /* height: 26px; */
    bottom: -20px;
    left: 2%;
    z-index: 1000;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #f5f5f5;
}
body .testimonial_content {
    background: none;
}
.user-info{
    position: relative;
    font-family: PT Sans, sans-serif;
}
.user-info:before{
    position: absolute;
    content: '';
    top: 0px;
    left: 0px;
    width: 98px;
    height: 98px;
    background: url(images/testi-user.png) no-repeat center center;
}
.testimonial small.user-info {
    margin-top: 30px;
    padding-left: 110px;
    min-height: 100px;
     padding-top: 25px;

}
.testimonial small.user-info span {
    display: block;
}
.testimonial small.user-info span.user {
    font-size: 18px;
    font-weight: 600;
    color: #8c001a;
}
.testimonial small.user-info span.info {
    font-size: 16px;
    font-weight: 300;
    color: #666666;
}
.contacticon{
    margin-right: 8px;
}
body .wpcf7-form p.field input {
    height: 35px;
}
html body #motopress-main.main-holder textarea, html body #motopress-main.main-holder input[type="text"], 
html body #motopress-main.main-holder input[type="password"], 
html body #motopress-main.main-holder input[type="datetime"], html body #motopress-main.main-holder input[type="datetime-local"], 
html body #motopress-main.main-holder input[type="date"], html body #motopress-main.main-holder input[type="month"], 
html body #motopress-main.main-holder input[type="time"], html body #motopress-main.main-holder input[type="week"], 
html body #motopress-main.main-holder input[type="number"], html body #motopress-main.main-holder input[type="email"], 
html body #motopress-main.main-holder input[type="url"], html body #motopress-main.main-holder input[type="search"], 
html body #motopress-main.main-holder input[type="tel"], html body #motopress-main.main-holder input[type="color"], 
html body #motopress-main.main-holder .uneditable-input {
    background-color: #f1f1f1;
    border: 1px solid transparent;
    -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);
    -moz-box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);
    box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);
}
html body #motopress-main.main-holder a.button, 
html body #motopress-main.main-holder button.button, html body #motopress-main.main-holder input.button, 
html body #motopress-main.main-holder #respond input#submit, html body #motopress-main.main-holder #content input.button, 
html body #motopress-main.main-holder input[type="submit"], html body #motopress-main.main-holder input[type="reset"], 
html body #motopress-main.main-holder .button-alt{
    
    font-style: italic;
    background-color: #8c001a;
    color: #fff;
    font-size: 14px;
    text-transform: capitalize; 
}
html body #motopress-main.main-holder input[type="submit"]:hover, html body #motopress-main.main-holder input[type="reset"]:hover{
    background-color: #f0bd22;    
}
body .filterable-portfolio .portfolio_item_holder .caption__portfolio {
    display: none;
}
body .nav-tabs >li >a, body .nav-pills >li >a {
    color: #666666;
    text-decoration: none;
    font-size: 14px;
    line-height: 18px !important;
    text-transform: none;
        padding: 10px 20px;
    border-radius: 0px;
}
body .nav-tabs >li, body .nav-pills >li {
    font-weight: normal;
    margin-right: 0px;
}
body .nav-tabs >li.active a, body .nav-pills >li.active a,
body .nav-tabs >li >a:hover, .nav-tabs >li >a:focus, body .nav-pills >li >a:hover, body .nav-pills >li >a:focus,
body .nav-tabs >li.active a:hover, body .nav-pills >li.active a:hover{
    background: #000000 !important;
    color: #fff !important;
    text-decoration: none;
}
body .zoom-icon {
    background: rgba(240, 189, 34, 0.6);
}
@media (min-width: 1200px) {
    body #motopress-main.main-holder .custom_testimonials {
        padding: 60px 0 75px 0;
    }
    html body #motopress-main.main-holder .cherry_fixed_parallax2 {
        padding: 50px 0 60px 0;
    }
    html body #motopress-main.main-holder .custom_testimonials {
        padding: 70px 0 70px 0;
    }
    body footer.footer {
        padding: 70px 0 20px 0;
    }
    body .content-holder {
        padding-bottom: 100px;
    }
    body.home .header-contact{
        margin-right: 30px;
    }
    body .header-contact{
        margin-right: 30px;
    }
}
@media (max-width: 480px) {
    body .home-section3 ul li {
        display: block;
        width: 73%;
        margin: 15px 10px;
    }
}
@media (min-width: 481px) and (max-width: 767px) {
    body .home-section3 ul li {
        display: inline-block;
        padding: 29px;
        width: 30%;
        background-color: #fff;
        margin: 15px 10px;
        vertical-align: top;
    }
}
@media (max-width: 767px) {
    body.home header.header {
        position: static;
        width: auto;
        background-color: #000;
        padding: 15px 15px 15px;
    }
	body header.header{
    	width: auto;
	}
    html body #motopress-main.main-holder .content-holder .title-section {
        padding: 20px 0px 20px;
    }
    body .logo {
        margin: 0px 0 0 0px;
    }
    .home-section2 {
        padding: 0px 15px;
    }
    .testimonial-section {
        padding-left: 15px;
        padding-right: 15px;
    }
    body footer.footer {
        padding: 40px 15px;
    }
    body footer.footer .social li {
        margin: 0px 15px;
        width: auto;
        height: auto;
    }
    body footer.footer .copyright a {
        display: block;
    }   
    body .nav__primary, body.home .header-contact, body .header-contact {
        float: none;
    }
body .section-right .service-content, .section-third .service-content, body .section-left .service-content{
    margin-top: 0px;
    padding-right: 15px;
    padding-left: 15px;
}
.section-left:after, .section-right:after, .section-third:after{
display: none;
}

}
@media (min-width: 768px) and (max-width: 979px) {
    body .logo {
        margin: 15px 0 0 0px;
    }
    body .logo img {
        width: 180px;
    }
    body .nav__primary .sf-menu > li > a {
        padding: 25px 12px 25px;
        font-size: 12px !important;
    }
    body header.header .container{
        width: 724px;
        margin-left: auto;
        margin-right: auto;
    }
    body .logo {
        width: 200px;
    }
    body .header-contact {
        font-weight: 900;
        float: right;
        font-size: 14px;
        padding: 7px 15px 7px 36px;
        margin-top: 20px;
        background-size: 11px;
    }
    body.home .header-contact {
        font-weight: 900;
        float: right;
        color: #fff;
        font-size: 14px;
        padding: 7px 15px 7px 36px;
        margin-top: 20px;
        border: 1px solid #fff;
        background: url(images/phone-icon.png) no-repeat 20px center;
        background-size: 11px;
    }
    body .home-section3 ul li {
        width: 36%;
    }
    body footer.footer .social li {
        margin: 0px 15px;
        width: auto;
        height: auto;
    }
}
@media (min-width: 980px) and (max-width: 1199px) {
    body .logo {
        margin: 15px 0 0 0px;
    }
    body .logo img {
        width: 180px;
    }
    body .nav__primary .sf-menu > li > a {
        padding: 25px 12px 25px;
        font-size: 12px !important;
    }
    body header.header .container{
        width: 724px;
        margin-left: auto;
        margin-right: auto;
    }
    body .logo {
        width: 200px;
    }
    body .header-contact {
        font-weight: 900;
        float: right;
        font-size: 14px;
        padding: 7px 15px 7px 36px;
        margin-top: 20px;
        background-size: 11px;
    }
    body.home .header-contact {
        font-weight: 900;
        float: right;
        color: #fff;
        font-size: 14px;
        padding: 7px 15px 7px 36px;
        margin-top: 20px;
        border: 1px solid #fff;
        background: url(images/phone-icon.png) no-repeat 20px center;
        background-size: 11px;
    }
    body .home-section3 ul li {
        width: 36%;
    }
    body footer.footer .social li {
        margin: 0px 15px;
        width: auto;
        height: auto;
    }
}